Skip to content
Bpanda
English
Esc
↑↓navigate↵open⌘Jpreview

List a single group by ID.

List a single group by ID. Get a group.

Security: Any user holding a Bpanda licence for the process space.

GET/v1/warehouses/{warehouseId}/groups/{groupId}
Authorization
AuthorizationBearer token (JWT) · headerrequired
BpmLicenseAPI key · headerrequired
Path parameters
warehouseIdstringrequired

ID of warehouse

groupIdstringrequired

ID of group

Responses
200

The Group

idstringrequired
namestringrequired
tagsstring[]required
userIdsstring[]required
404

No group with this id in the process space

string
Try it
Server
Authorization
Parameters
Request
curl -X GET 'https://publicapi.goto.bpanda.com/bpm/api/v1/warehouses/string/groups/string' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'BpmLicense: YOUR_API_KEY'
Response
{
  "id": "string",
  "name": "string",
  "tags": [
    "string"
  ],
  "userIds": [
    "string"
  ]
}